{
  "name": "quadtree",
  "version": "0.0.1",
  "description": "Simple quadtree implementation",
  "main": "quadtree.js",
  "directories": {
    "example": "examples"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/cerisier/quadtree.git"
  },
  "keywords": [
    "quadtree",
    "tree",
    "collision",
    "2d",
    "space",
    "partitioning"
  ],
  "author": "Corentin Kerisit",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/cerisier/quadtree/issues"
  },
  "homepage": "https://github.com/cerisier/quadtree",
  "devDependencies": {
    "browserify": "^8.0.3",
    "gulp": "^3.8.10",
    "vinyl-transform": "^1.0.0"
  }
}
